<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/sales" xml:lang="it" TopicType="Overview">
   <Header>
      <Title> Vendite</Title>
      <Keyword type="header" order="d1e1406085">
         <Level1>Vendite</Level1>
      </Keyword>
   </Header>
   <AimSection ID="aim_sales">
      <Paragraph>Il package <GUIRef href="/baanerp/sales" role="package" Update="No">Vendite</GUIRef> consente di gestire le attività di vendita e i dati derivanti da tali attività.</Paragraph>
      <Paragraph>Le procedure più importanti di <GUIRef href="/baanerp/sales" role="package" Update="No">Vendite</GUIRef> sono quelle relative agli <Link href="/baanerp/td/glossary/glossary#SalesOrder_td" role="glossary">ordini di vendita</Link> e ai <Link href="/baanerp/td/glossary/glossary#SalesSchedu_td" role="glossary">programmi vendite</Link> che, insieme, coprono tutte le attività amministrative necessarie per la vendita di articoli. La procedura relativa agli ordini di vendita o ai programmi vendite in genere è preceduta e seguita da altre procedure.</Paragraph>
      <List>
         <ListIntro>Le seguenti procedure possono precedere oppure precedono la procedura relativa agli ordini di vendita/programmi vendite:</ListIntro>
         <ListItem>Procedura relativa alle <Link href="/baanerp/td/glossary/glossary#SalesQuotat_td" role="glossary" Update="No">offerte di vendita</Link>
         </ListItem>
         <ListItem>Procedura relativa ai <Link href="/baanerp/td/glossary/glossary#000220" role="glossary" Update="No">contratti di vendita</Link>
         </ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro> 
            <GUIRef href="/baanerp/sales" role="package" Update="No">Vendite</GUIRef> include i seguenti dati principali:</ListIntro>
         <ListItem>Dati principali vendite</ListItem>
         <ListItem>Offerte di vendita</ListItem>
         <ListItem>Ordini di vendita</ListItem>
         <ListItem>Contratti di vendita</ListItem>
         <ListItem>Programmi vendite</ListItem>
         <ListItem>Controllo margine</ListItem>
         <ListItem>Gestione consumi</ListItem>
         <ListItem>Fatturazione retroattiva</ListItem>
         <ListItem>Provvigioni e ribassi</ListItem>
         <ListItem>Statistiche</ListItem>
         <ListItem>Parametri Vendite</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000002" role="manual">Dati articolo di vendita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000004" role="manual">Dati di organizzazione vendite</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000005" role="manual">Dati generali vendite</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000096" role="manual">Offerte di vendita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000062" role="manual">Panoramica della gestione degli ordini di vendita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000063" role="manual">Contratti di vendita - Panoramica</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000129" role="manual">Panoramica della gestione dei programmi vendite</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000061" role="manual">Panoramica del controllo margine</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000451" role="manual">Gestione dei consumi delle scorte</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000379" role="manual">Fatturazione retroattiva</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000408" role="manual">Panoramica di provvigioni e ribassi</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000419" role="manual">Statistiche</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>